# SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
#

default: &default
  adapter: postgresql
  host: localhost
  pool: 5
  timeout: 5000
  encoding: utf8

development:
  <<: *default
  
  database: nemo_august
  username: nda
  password: 123  

default: &default
  adapter: postgresql

  pool: 5
  timeout: 5000
  encoding: utf8
